{ config, lib, pkgsStable, ... }:
{
  home.packages = lib.mkIf config.home.desktop.enable (with pkgsStable; [
    liberation_ttf
    twitter-color-emoji
    noto-fonts
    sarasa-gothic
    ubuntu_font_family
    (nerdfonts.override { fonts = [ "UbuntuMono" ]; })
  ]);

  fonts.fontconfig = {
    enable = config.home.desktop.enable;
    defaultFonts = {
      sansSerif = [ "Ubuntu" ];
      monospace = [ "UbuntuMono Nerd Font Mono" ];
      emoji = [ "Twitter Color Emoji" ];
    };
  };
}
