{ config, pkgs, ... }:
{
  gtk = with pkgs; {
    font = {
      name = config.fonts.fontconfig.defaultFonts.sansSerif;
      size = 11;
    };
    theme = {
      name = "Colloid-Dark";
      package = colloid-gtk-theme.override {
        themeVariants = [ "default" ];
        colorVariants = [ "dark" ];
        sizeVariants = [ "standard" ];
        tweaks = [
          "black"
          "rimless"
          "normal"
        ];
      };
    };
    iconTheme = {
      name = "Papirus-Dark";
      package = papirus-icon-theme.override {
        color = config.look.colors.folder;
      };
    };
  };
}
